OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.TextureFilterAnisotropic

Contents

- Tokens

Description

All tokens from the EXT_texture_filter_anisotropic, see http://www.opengl.org/registry/specs/EXT/texture_filter_anisotropic.txt.

Synopsis

- gl_TEXTURE_MAX_ANISOTROPY :: GLenum
- gl_MAX_TEXTURE_MAX_ANISOTROPY :: GLenum

# Tokens

gl_TEXTURE_MAX_ANISOTROPY :: GLenum Source

gl_MAX_TEXTURE_MAX_ANISOTROPY :: GLenum Source